Subject: Re: bug#21079: GZIP query

From: Paul Eggert <[email-masked]>
Date: Fri, 17 Jul 2015 12:50:21 -0700

[email-masked] wrote:
> The code that was developed for this is using zcat(v 1.3.5) to uncompress.  Whenever the job is run for a file 4gb or higher it fails with the following error.  "Invalid compressed data-length error.
>
> Ive read that this error can be ignored.  I was hoping to find out if there is any version/patch which I could upgrade to that will suppress this message?

For what it's worth I don't observe the problem with gzip 1.6.  However, this is 
on my data, not on yours.  If you're still observing the problem on your data in 
gzip 1.6, please let us know how to reproduce the problem.